#include <gui/runpage_screen/RunPageView.hpp>
#include <gui/runpage_screen/RunPagePresenter.hpp>

RunPagePresenter::RunPagePresenter(RunPageView& v)
    : view(v)
{

}

void RunPagePresenter::activate()
{

}

void RunPagePresenter::deactivate()
{

}
